.shvl,
.shvlCloud { width:100%; }
.shvl td#purchaseShvlCellBack { width:45px; }
.shvl td#purchaseShvlCellNext { width:35px; }
.shvl td div { text-align:left; padding:0; font-size:12px; overflow:hidden; }
.shvl td p { margin:7px 0 3px 0; text-align:left; }
.shvl .price { white-space:nowrap; }
.shvl .rating { margin-right:.5em; color:#666; white-space:nowrap; font-size:12px; }
.shvl .rating-stars { margin: 0 0 0 0; }
.shvl .rating-stars a,
.shvl .rating-stars a:link { text-decoration: none; }
.shvl .rating-stars a:hover { text-decoration: underline;}
.shvl .arrow { width:25px; padding:0;}
.shvlBack,
.shvlNext { position:relative;}
.shvlBack a,
.shvlNext a,
.shvlBack .bg-text,
.shvlNext .bg-text,

/*
.shvlBack .bg-image,
.shvlNext .bg-image { color: #6666ff; display:block; width:25px; height:50px; }
*/
.shvlBack .bg-image,
.shvlNext .bg-image { color: #6666ff; display:block; width:21px; height:80px; }

.shvlBack a,
.shvlNext a { position:relative; cursor:pointer; }
.shvlBack .bg-text,
.shvlNext .bg-text,
.shvlBack .bg-image,
.shvlNext .bg-image { position:absolute; overflow:hidden; left:0px; }
/*
.shvlBack a .bg-image { background: url('/ajax-stuff/cool-arrow-left.gif') no-repeat; }
.shvlNext a .bg-image { background: url('/ajax-stuff/cool-arrow-right.gif') no-repeat;}
*/
.shvlBack a .bg-image { background: url('/images/header/hhi-left-on.gif') no-repeat; }
.shvlNext a .bg-image { background: url('/images/header/hhi-right-on.gif') no-repeat;}

/*
.shvlBack a.down .bg-image,
.shvlNext a.down .bg-image { background-position: left -50px;}	
*/

#purchaseshvlNJS, 
#browseNodeshvlNJS, 
#disperseshvlNJS, 
#sessionshvlNJS { width:auto;}

#purchaseshvlNJS td, 
#browseNodeshvlNJS td, 
#disperseshvlNJS td, 
#sessionshvlNJS td {
        padding-right:20px;     
}

/* Shoveler pagination */
.shvlPagination { width:100%; padding:2px 0 2px 0; margin:-1.8em 0 1.2em 0;  text-align:right; }
.shvlPagination a { text-decoration:none;}
.shvlPagination a:hover { text-decoration:underline;}
.shvlPagination a:visited { color:#039;}
.shvlPagesText { background-color:#fff;}

/* Shoveler cloud general */	
.shvlCloud  { line-height: 2em; text-align:left; margin:5px 0 .5em 0;}
.shvlCloudWrapper  { padding:0 20px 0 20px;}
.shvlCloud span { white-space:nowrap;}
.shvlCloud a { text-decoration:none; padding:1px 5px 2px 5px;}
.shvlCloud a:visited { color:#039;}
.shvlCloud a:hover,
.shvlCloud a.active,
.shvlCloud a.active:hover,
.shvlCloud a.active:visited,
.shvlCloud #cloud1:hover,
.shvlCloud #cloud1.active,
.shvlCloud #cloud1.active:hover { padding:1px 5px 2px 5px; color:#fff; background-position:top; background-repeat:repeat-x; border:0;}
.shvlCloud a:hover,
.shvlCloud #cloud1:hover { background-color:#E0A366; background-image:url("/ajax-stuff/cool-box-off.gif");}
.shvlCloud a.active,
.shvlCloud a.active:hover,
.shvlCloud a.active:visited,
.shvlCloud #cloud1.active,
.shvlCloud #cloud1.active:hover { background-color:#c60; background-image:url("/ajax-stuff/cool-box-on.gif");}
.cross-product-sims { margin:0 0 0 .5em; color:#666; white-space:nowrap;}
.sim-explorer { margin:3px 0 5px 25px; }